Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6d-Win32.zip: no openssl

From: Tim Tassonis <[email-masked]>
Date: Tue, 25 Jun 2002 11:16:53 +0200

Hi Alfred

On Tue, 25 Jun 2002 09:44:29 +0200
"Boehme, Alfred" <[email-masked]> wrote:

> Hi Tim,
> 
> am I right, that the contribution
> 	Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6d-Win32.zip
> was generated by you ?

No, it wasn't. I compiled apache 1.3.26 with mod_ssl 2.8.10 and openssl
0.9.6c for Windows, but when I wanted to package it for upload, I saw
there already is a new version in the contrib section.

If anyone is interested, I can still upload my version.

Bye
Tim

> 
> If no, please excuse me.
> 
> If yes, why is there no openssl directory anymore ?
> 
> Thanks in advance
> 
> Alfred
> 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]